/*
 Theme Name:   JHR 2026 Cityhostels
 Template:     jhrheinland2025
*/

ul.slick-dots li.slick-active button{
    background: var(--pink-2);
}

input[type="submit"].wpcf7-form-control {
    background: var(--pink-2);
    color: white;
    border: 1px solid var(--pink-2);
    border-radius: 8px;
    font-size: 24px;
    font-weight: bold;
    line-height: 20px;
    padding: 15px 23px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

input[type="submit"].wpcf7-form-control:hover {
    background: white;
    color: var(--pink-2);    
}

.post-password-form p label {
    margin-top: 10px;
}

.post-password-form input[type="submit"] {
    background: var(--pink-2);
    color: white;
    border: 1px solid var(--pink-2);
    border-radius: 8px;
    font-size: 24px;
    font-weight: bold;
    line-height: 20px;
    padding: 15px 23px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    display: block;
    margin-top: 10px;
}

.post-password-form input[type="submit"]:hover {
    background: white;
    color: var(--pink-2);    
}

.wp-block-gallery {
    margin-bottom: 80px;
}

section.text-backgroundimage+section.jugi {
    padding-top: 80px;
}

.contact-label {
    width: 100%;
}

.red-required {
    color: red;
}

.contact-label input,
.contact-label textarea {
    width: 100%
}

.wpcf7-form {
    width: 50%;
    margin: 0 auto;
}

@media(max-width:767px) {
    .wpcf7-form {
        width: 80%;
    }
}

@media(max-width: 425px) {
    .post-password-form p label {
        display: block;
        margin: 1em auto;
        text-align: center;
    }
    .post-password-form p input[type="submit"] {
        margin: 0 auto;
    }
}